deb-multimedia
.org repository

Details for libsuil-0-0 (1:0.8.4-dmo1+deb9u1) - armel - Oldstable/Stretch

library for loading and wrapping LV2 plugin UIs (shared library)

Multi-Arch: same

Description-md5: 06add98baac5f0f1e063d15e30cacf2e
Section: libs
Priority: optional
Filename: pool/main/s/suil-dmo/libsuil-0-0_0.8.4-dmo1+deb9u1_armel.deb
Size: 21856
MD5sum: b6979c265f07df3d574139a388730b7c
SHA256: 88086025ff9d4ed021cc36ae1d49ca25196bb2604e7e1d6ad7482eaefde1ad6f



Section: libs
Priority: optional
Build-Date: 20 August 2017

Depends:
   - libatk1.0-0 (>= 1.12.4).
   - libc6 (>= 2.4).
   - libcairo2 (>= 1.2.4).
   - libfontconfig1 (>= 2.11).
   - libfreetype6 (>= 2.2.1).
   - libgcc1 (>= 1:3.5).
   - libgdk-pixbuf2.0-0 (>= 2.22.0).
   - libglib2.0-0 (>= 2.37.3).
   - libgtk2.0-0 (>= 2.24.0).
   - libpango-1.0-0 (>= 1.14.0).
   - libpangocairo-1.0-0 (>= 1.14.0).
   - libpangoft2-1.0-0 (>= 1.14.0).
   - libqt5core5a (>= 5.0.2).
   - libqt5gui5 (>= 5.2.0).
   - libqt5widgets5 (>= 5.1.0).
   - libqtcore4 (>= 4:4.5.3).
   - libqtgui4 (>= 4:4.5.3).
   - libstdc++6 (>= 5).
   - libx11-6.
Conflicts:
   - libsuil-0-gtk2.
   - libsuil-0-qt4.
   - libsuil-0-qt5.

Source: suil-dmo
Website: http://drobilla.net/software/suil/
Installed-Size: 104 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libsuil-0-0

You can also browse the application directory for libsuil-0-0.